Ich benötige OS X 10.7 für einen älteren Mac. Wie kann ich das erwerben?

Zurück zum Produkt

Folge dieser Frage

1 Antwort von der Community

  • Beste Antwort:

    Hallo!
    Stand vor selbem Problem.
    Das aktuellste OS auf Datenträger ist die 10.6.
    Im Store findet man nur noch die 10.8
    Wenn Deine Hardware (älterer MAC) die Voraussetzungen bringt,
    dann ruf beim Store an und schildere, was Du brauchst.
    Du erhältst dann via Mail Details über das weitere Vorgehen
    (Seite und Code zum runterladen).
    Mein Wunsch nach OS X 10.7 konnte innerhalb ein paar Tagen gelöst werden.
    Keine Sorge - die Leute am Telefon waren nett und kompetent.

    Viele Grüße!

    War die Antwort hilfreich? Antwort 1

    6 von 6 Personen fanden dies nützlich

Fragen hierzu